Subject: [Catalina22] Lake Michigan Crossing

From: [email-masked]
Date: Thu, 31 Mar 2005 17:21:05 -0500

Hello All,
 
I have been nursing plans to cross Lake Michigan for the last several seasons- from my home port near Waukegan IL to South Haven, MI.
 
I think this is the season that I do it!
 
Kurt Green
s/v Sharon Lee
C22 #2162 Great Lakes IL
http://hometown.aol.com/knights5/myhomepage/svsharonlee.html

---

From: "Javier Gras" <[email-masked]>
Date: Thu, 31 Mar 2005 16:50:54 -0600

HATCHES FOR CATALINA 22, on ebay  Item number: 4538985456. I've just seen
the ad and know nothing more.
http://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&item=4538985456&ssPageName=ADME:B:EF:US:1

Good luck

Javier Gras
#13125
Dallas, TX

----- Original Message ----- 
From: "W. Bell" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 31, 2005 12:30 PM
Subject: Re: [Catalina22] Wanted - port side cockpit hatch cover

> I have had a 74 model (lost in a hurricane) and now have an 87 model
> that i am fixing.  On both of these boats the hatches fit quite well.
> Not sure what is going on with your hatch.  I have also seen a number of
> cat 22's and i don't remember seeing any that didn't fit correctly.
>
> Is it going to be a problem getting the hinges to work?
>
> I am still looking for a mast to replace the one i have now.  It is in
> two pieces.
>
> --Bill
>
> Pt. Orange, FL
>
>
>
> [email-masked] wrote:
>
> > I just bought a 1981 C-22, and discovered that the port side cockpit
> > hatch doesn't fit quite right. The angle at the transom end is off a
> > little, and the hinge end doesn't quite meet where the hinges bolt up.
> >
> > This is obviously not the original hatch, unless Catalina had some
> > serious QC issues back in '81! Is it possible I have the hatch from an
> > earlier or later model year, or is the hatch fit that variable?
> >
> > Lee Scott
> > Birmingham, AL
> >
> >
>
> --------------------------------------------------------------------------
---------- 
> >
> > For information on unsubscribing or contacting the list owner, go to:
> > www.chipford.com/list_instructs.htm
>
>
>
> --------------------------------------------------------------------------
----------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
>
>
>

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

---

From: Lee Scott <[email-masked]>
Date: Thu, 31 Mar 2005 16:57:45 -0600

Bill,

There's about a 1/2" gap between the back edge of the hatch and the 
frame at the front hinge, but the back hinge fits OK. The gap between 
the hatch and the frame along the transom edge of the hatch starts at 
about 1/4" at the inboard edge, and grows to about 3/4" at the outboard 
edge.

Other than that, the hatch looks just like the one on other side, which 
fits just fine!  I'll get some measurements this weekend and maybe 
somebody can tell me what's up and what I need to do to fix it.

Lee Scott

W. Bell wrote:

> Not sure what is going on with your hatch.  I have also seen a number 
> of cat 22's and i don't remember seeing any that didn't fit correctly.
>> serious QC issues back in '81! Is it possible I have the hatch from 
>> an earlier or later model year, or is the hatch fit that variable?
>>
>> Lee Scott
>> Birmingham, AL
>>
>>